<?php
/* 快捷商城系统
 * 版本号：2.0
 * 官网：http://www.kjcms.cn
 * 2015-02-16
 */

class ctl_sys_user_vip extends mod_sys_user_vip {

	//默认浏览页
	function act_default() {
		$this->arr_list = cls_config::get("" , "user.vip" , "" , "");
		return $this->get_view(); //显示页面
	}
	//保存配置
	function act_save() {
		$arr = $this->on_save();
		return fun_format::json($arr);
	}
}